[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'IcnsTypes' (#lcl)

# TicnsIconType

## Declaration

Source position: icnstypes.pas line 79

`type TicnsIconType = (`
`iitNone,` |  |
`iitMini4BitData,` |  |
`iitMini8BitData,` |  |
`iitSmall4BitData,` |  |
`iitSmall8BitData,` |  |
`iitSmall32BitData,` |  |
`iitLarge4BitData,` |  |
`iitLarge8BitData,` |  |
`iitLarge32BitData,` |  |
`iitHuge4BitData,` |  |
`iitHuge8BitData,` |  |
`iitHuge32BitData,` |  |
`iitThumbnail32BitData,` |  |
`iitMini1BitMask,` |  |
`iitSmall1BitMask,` |  |
`iitSmall8BitMask,` |  |
`iitLarge1BitMask,` |  |
`iitLarge8BitMask,` |  |
`iitHuge1BitMask,` |  |
`iitHuge8BitMask,` |  |
`iitThumbnail8BitMask,` |  |
`iit256PixelDataARGB,` |  |
`iit512PixelDataARGB` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.